# Interface ICefDeleteCookiesCallback

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFInterfaces

## Declaration

`type ICefDeleteCookiesCallback = interface(ICefBaseRefCounted)`

## Description

Interface to implement to be notified of asynchronous completion via ICefCookieManager.DeleteCookies.

UNKNOWN

<see href="https://bitbucket.org/chromiumembedded/cef/src/master/include/capi/cef_cookie_capi.h">CEF source file: /include/capi/cef_cookie_capi.h (cef_delete_cookies_callback_t))

## Hierarchy

- IInterface
- ICefBaseRefCounted
- ICefDeleteCookiesCallback

## Overview

### Methods

| `procedure OnComplete(numDeleted: Integer);`

## Description

### Methods

| `procedure OnComplete(numDeleted: Integer);`
Method that will be called upon completion. |num_deleted| will be the number of cookies that were deleted. ###### Attributes GUID['{758B79A1-B9E8-4F0D-94A0-DCE5AFADE33D}']

Generated by PasDoc 0.16.0-snapshot.